<?php
namespace Biz\Datetime;
/**
 * basetime
 */
class DateNumsafter extends BaseTime {
	/**
	 * 时间信息获取
	 * @var string
	 */
	public function parseTime($params){
		$res = $this->GetTimesDaynumAfter($params[0]);
		return $res;
	}

    //获取指定日期起始时间:天数，当前时间后
    public function GetTimesDaynumAfter($num){
        $res['start'] = date('Y-m-d 00:00:00',time());
        $res['end'] = date('Y-m-d 23:59:59',strtotime('+'.$num.'day'));
        
        return $res;
    }
}